<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1b74c1c23ee4a944d525057c6eb8adc">
  <dict>
    <!--2021-09-17 15:22:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
